@charset "UTF-8";

.oneday-ad-inferior{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 9999999;
    left: 50%;
    margin-left: -150px;
    margin-bottom: -120px;
    padding: 25px;
    background-color: #fff;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 3px #A9A9A9;
    top: auto;
}
.oneday-ad-inferior.black{
    background-color: #000;
}

.oneday-ad-inferior .oneday-ad-inferior-content {
    width: 250px;
    height: 60px;
}
.oneday-ad-inferior .oneday-close {
    float: right;
    margin: -34px -33px 0 0;
    width: 27px;
    height: 27px;
    background-image: url('../_img/close.png');
    background-color: transparent;
    background-repeat: no-repeat;
}
.oneday-ad-inferior .oneday-box-a .lbl-advertising{
    font-family: "arial";
    padding: 0;
    margin-bottom: 10px;
}
.oneday-ad-inferior.black .oneday-box-a .lbl-advertising{
    color: #fff;
}
.oneday-ad-inferior .oneday-box-a {
    float: left;
    font-size: 14px;
    font-weight: bold;
    width: 95px;
    height: 31px;
    margin-left: 10px;
}
.oneday-ad-inferior .oneday-box-b {
    float: right;
    font-size: 14px;
    font-weight: bold;
    width: 120px;
    height: 60px;
}
